﻿<Window x:Class="SessionGuardian.App.Windows.WaterMarkWindow"
      xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
    Title="Window1" Height="768" Width="1024" WindowStyle="None" Topmost="True"  AllowsTransparency="True" ResizeMode="NoResize" ShowInTaskbar="False"
    Loaded="Window1_Loaded">
    <Window.Background>
        <SolidColorBrush Color="#FFB0B0B0"
                         Opacity="0.0" />
    </Window.Background>
    <Grid x:Name="imageGrid" >
        <DockPanel  >
            <TextBlock Text="loading..." Opacity="0.3" FontSize="18" FontWeight="Normal" Name="Notification" RenderTransformOrigin="0.5, 0.5" Foreground="#d2d4d4" VerticalAlignment="Center" HorizontalAlignment="Center" TextAlignment="Center">
                <TextBlock.RenderTransform>
                    <TransformGroup>
                        <RotateTransform CenterX="0.5" CenterY="0.5"  Angle="-45"/>
                    </TransformGroup>
                </TextBlock.RenderTransform>
            </TextBlock>

        </DockPanel>
        <!--<Label VerticalAlignment="Center" HorizontalAlignment="Center" Name="ExternalIPLable" Content="WaterMark" Opacity="1"  FontSize="32" Foreground="red" FontWeight="Medium"/>-->

    </Grid>
</Window>